<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/content_padding_2">

        <ImageView
            android:id="@+id/point_iv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/tast_state_piont_no_img"/>
        <View
            android:id="@+id/line_view"
            android:layout_width="1dp"
            android:layout_height="20dp"
            android:background="@color/yellow2_end"
            android:layout_below="@+id/point_iv"
            android:layout_centerHorizontal="true"/>
    </RelativeLayout>

    <TextView
        android:id="@+id/name_tv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text=""
        android:textSize="@dimen/text_size_12"
        android:textColor="@color/yellow2_end"
        android:layout_marginLeft="@dimen/content_padding_15"/>

</LinearLayout>
